Comunidad Orange

[SOLUCIONADO] Softphone en LiveBox + Fibra

RESUELTAS
Responder
sotavientos
Nuevo participador

[SOLUCIONADO] Softphone en LiveBox + Fibra

Buenas tardes, 

Se que este tema se ha hablado en otros temas, pero me interesa.

Dispongo del router negro LiveBox + Fibra, dentro de las configuraciones se encuentra activo la aplicación Softphone.

En mi caso, con el anterior router LiveBox (el blanco y ADSL), tenía acceso al uso de Sofphone. 

Sé que desde hace tiempo, se descatalogo al app . Pero seguía dando servicio. Tengo la ultima versión que se distribuyo, pero no consigo hacerla funcionar. 

Aguién que me puede ayudar. 

Gracias.

 

Fer_Orange
Moderator

Hola @sotavientos.

 

Efectivamente, desde marzo de 2019 se retiró la aplicación de los distintos markets, aunque las últimas noticias que teníamos es lo que comentas, que si el cliente tenía instalada la última versión, seguía funcionando.

 

En principio, el servicio es también compatible con tu router. Coméntanos. ¿Cuál es el error que te aparece?

sotavientos
Nuevo participador

Buenas tardes, 

Le comento que el error que me aparece en el dispositivo móvil con android 4.4.2, es referente a la conectividad WPS y un código 5 (no sé que significa)

He probado en instalar en otro dispositivo android 4.2.2, en este se instala perfectamente.

 

Si fuese posible, aunque ya se encuentra descatalogado, me gustaría saber cual fue la última versión que se distribuyo. 

 

Hay otro tema, con respecto a la app Softphone, que es el tema de los permisos. Sé que no dan soporte ya, pero alguna información al respecto, en este caso desearía poder gestionar los permisos, ya que los mismos instalados son demasiados e intrusivos.

 

Saludos y gracias.

Espero respuesta. 

Fer_Orange
Moderator

La última versión que se publicó fue la 1.1.0. ¿Es ésa la que tienes?

 

Por otra parte, comentas que tiene permisos intrusivos. Ten en cuenta que, al tratarse de una aplicación que gestiona llamadas, tiene que tener acceso a teléfono, agenda, etc. Me temo que no va a ser posible ya modificar ningún permiso de esa app, al estar descatalogada desde hace ya años.

sotavientos
Nuevo participador

Asi es, dispongo de la siguiente apk:

com.orange.softphone.es_1.1.0-624582_minAPI10(armeabi-v7a)(nodpi) 

 

Como podrá ver en la foto adjunta, ahí se indican los detalles de la versión.

Decir, que la original que tengo (desde 2018 aprox.)

 

¿Es correcta esa versión?, aunque sea descatalogada.

 

Gracias,

 

Fer_Orange
Moderator

Sí, esa es la última versión.

 

¿Podrías adjuntarme por aquí una captura de pantalla del aviso del código 5 que comentabas en el primer mensaje?

sotavientos
Nuevo participador

Gracias.

He vuelto a probar la apk en el android 4.4.2 , pero aun sigue igual.

El error que comenté ya no me aparece, lo que si me sale es que el dispositivo no se puede conectar, indicándome que es posible que no se hay pulsado el botón WPS para enlazarlo. 

En este caso, cada vez que me indica pulsar el WPS del router así lo he realizado. 

En cambio, en el otro dispositivo android 4.2.2 si lo he podido enlazar y actualmente está funcionando.

 

Fer_Orange
Moderator

¿En el otro dispositivo android 4.2.2 tienes también instalada la misma versión de Softphone?

sotavientos
Nuevo participador

Así es. la misma versión.

Acabo de volver a reinstalarla para comprobarla de nuevo y, sigue igual, imposible de enlazarla con el router. Sigue dando el mismo pantallazo ultimo que comenté: "No ha sido posible activar la aplicación.  Asegúrate que has pulsado el botón de asociación de tu Livebox......" 

He probado con otro dispositivo con Android 6.0.1 y, se conecta correctamente.

 

Resumiendo:

Android 4.2.2 ------->  Se conecta correctamente y funciona.

Android 4.4.2 ------->  No se conecta, dando error de conexión.

Android 6.0.1 ------->  Se conecta correctamente y funciona.

 

Fer_Orange
Moderator

En ese caso, @sotavientos, al no tener opción de dar soporte a esa aplicación desde hace ya varios años, no tenemos opción de revisar el motivo por el que no te conecta la app con el equipo con Android 4.4.2 - Lo que te recomendaría es que usases el servicio en alguno de los dos equipos en donde te funciona correctamente.

 

Siento no ser de más ayuda en este caso.

 

Cualquier otra consulta que tengas, estamos aquí para lo que necesites. ¡Saludos!